Subject: Re: Modell for the webside
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2003 12:50:28 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, July 26, 2003 4:50 AM
  Subject: Modell for the webside

  Hi Steve,
  after some month I would like to add a new model on your side.

  My lates Kit is an F-4E Phantom II from Hasegawa in scale 1:72.

  I built it within 2 month. I used the Hasegawa Kit and some parts from the after marked, like the CMK Cockpit set, the CMK Nozzle and some etched parts for the Cockpit the landing gear , arresting hook and the canopies. For the markings I choose a Phantom of the 526th TFS "Black Knights"/86th TFW from Ramstein Air Base. I deceided for the SEA all around camoflage which was used only a few years from about 1980 to 1984. Decals are from AirDoc, that included the stencils, too. I use Gunze colors for the SEA camoflage.

  That´s just all. More you can see when you have alook on the enclosed pictures.
  best wishes,
  Matthias Becker/Sankt Ingbert, Germany